/*
*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear,
input[type=search]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}
/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}
/*remove searchbar placeholder*/
input[type="search"]::-webkit-input-placeholder {
    /* WebKit browsers */
    color: transparent !important;
}
input[type="search"]:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: transparent !important;
}
input[type="search"]::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: transparent !important;
}
input[type="search"]:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: transparent !important;
}
input[type="search"]::placeholder {
    color: transparent !important;
}
/* Global Styles */
.post-content ul {
    padding-left: 20px;
}
#content {
    margin-top: 20px;
}
.wuppertal_link {
    font-weight: bold;
}
/*tab page*/
body #wrapper .tab_section_title p {
    padding: 0;
    font-weight: bold;
}
body #wrapper .custom_tab_title h2 {
    font-size: 17px;
    font-style: italic;
    margin-bottom: 10px;
    font-weight: normal;
}
body .fusion-tabs .nav-tabs li .fusion-tab-heading {
    font-size: 13px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: #FFFFFF;
}
body #wrapper .fusion-vertical-menu-widget.left .menu>li>a{
    padding-left: 18px;
}
body .fusion-tabs.classic.horizontal-tabs .nav-tabs > .active > .tab-link,
body .fusion-tabs .nav-tabs li .tab-link {
    border-top-width: 0;
}
.fusion-disable-outline .fusion-tabs .nav-tabs li .tab-link {
    padding: 2px 15px 2px 15px;
}
body .fusion-tabs .nav-tabs li .tab-link:focus,
body #wrapper .fusion-tabs .nav-tabs li .tab-link:hover {
    border-top-color: #018fb5;
    background-color: #018fb5;
}
body #wrapper .fusion-tabs .nav-tabs li.active .tab-link:hover {
    background-color: transparent;
}
body #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link {
    border: 1px solid #018fb5;
    border-bottom: 2px solid #ffffff;
}
body #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link .fusion-tab-heading{
    color: #018fb5;
}
body .fusion-tabs.fusion-tabs-1 .nav-tabs {
    margin-left: 15px;
    border: none;
}
body .tab2_row{
    display: flex;
    flex-direction: row;
}
/*uber uns page and tab page*/
.page-id-117 .post-content p {
    margin-bottom: 0;
}
body .team_table .table-1 tr td {
    padding: 0;
    width: 70px;
    border: none;
    background: #FFFFFF;
    text-align: center;
}
body .team_table .table-1 tr td img {
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 100px;
}
body .team_table .table-1 tr {
    border-bottom: 1px solid black;
}
body .team_table .table-1 table {
    border: none;
}
body #main .fusion-flex-container.fusion-builder-row-2 {
    padding-right: 0;
}
body .table_name {
    background-color: #fab40a;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}
body .table_name th {
    width: 100px;
    text-align: center;
    font-family: "Trebuchet", "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #1a3c61;
}
.table_link {
    text-decoration: none;
    color: #1d5291;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}
.table_link:hover {
    text-decoration: underline;
    color: #1d5291;
}
body #main .team_table .table-1 p {
    text-align: center;
    margin: 20px 0 20px 0;
    border-bottom: 1px solid black;
    padding-bottom: 20px;
}
body #main .team_table p {
    margin: 20px 0;
}
body #main .team_table .tab_heading {
    font-size: 17px;
    font-style: italic;
    margin-bottom: 10px;
    font-weight: normal;
}
/*end tab page */
/*.page-id-70 .custom_footer_background{*/
/*    display: none;*/
/*}*/
body .custom_footer_nosidebar{
    height: 160px;
    width: 100%;
    background: url(img/footer-norightbar.png) 0 0 no-repeat;
    position: absolute !important;
    bottom: -63px;
    margin-left: 0;
}
body .custom_footer_background{
    height: 160px;
    width: 100%;
    background: url(img/footer.png) 0 0 no-repeat;
    position: absolute !important;
    bottom: 18px;
    margin-left: -0.5px;
}
.fusion-widget-area-1{
    background: #018fb5;
}
/*.custom_header_background{*/
/*    height: 100%;*/
/*    max-width: 900px;*/
/*    width: 100%;*/
/*    background: url(img/custom_header.jpg) 0 0 no-repeat;*/
/*    position: absolute ;*/
/*    top: 0;*/
/*}*/
/*body.has-sidebar.double-sidebars #main #sidebar-2{*/
/*    margin-left: 2% !important;*/
/*}*/
.custom_list li a{
    font-size: 12px;
    line-height: 20px;
}
.underline_links a:hover{
    text-decoration: underline;
    color: #018fb5;
}
a.underline_links:hover{
    text-decoration: underline;
}
/* Global Styles */
/* Headers Styles */
/*body #main {*/
/*    background: #2e9900 !important;*/
/*}*/
/*body .fusion-content-widget-area .widget{*/
/*    background-color: blueviolet;*/
/*}*/
body.has-sidebar.double-sidebars #main #sidebar,
#custom_html-2{
    background-color: #1590b3;
    min-height: 515px;
}

.fusion-contact-info {
    background-color: #2784a6;
    /*color: #1e4c0b;*/
    /*font-size: 20px;*/
    /*letter-spacing: 2px;*/
    text-align: center;
    font-family: Arial, Serif;
    /*-webkit-box-shadow: inset 0 -34px 30px -30px rgba(0,0,0,0.29);*/
    /*box-shadow: inset 0 -34px 30px -30px rgba(0,0,0,0.29);*/
    /*background: #FFFFFF;*/
    padding: 30px 0 26px 0;
    margin-bottom: -2px;
    /*margin-top: 5px;*/
    /*border-top: 1px solid gray;*/
    /*text-align: center;*/
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    /*!*padding-top: 18px;*!*/
    /*!*margin-bottom: -18px;*!*/
    /*text-transform: uppercase;*/
}
#main .post-content p {
    text-align: justify;
}
body #main > .fusion-row {
    background: linear-gradient(180deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 50px);
    margin-bottom: 57px;
    padding-bottom: 0;
}
/*body .fusion-header-v3 .fusion-secondary-header {*/
/*    background: linear-gradient(180deg, rgba(49,155,0,1) 0%, rgba(62,164,0,1) 100%);*/
/*    border-bottom: none;*/
/*}*/
/*body .fusion-header-v3 .fusion-header {*/
/*    background: linear-gradient(180deg, rgba(62,164,0,1) 0%, rgba(108,198,0,1) 100%);*/
/*    border-bottom: none;*/
/*}*/
/*sidebar styling*/
/*.box-under-image {*/
/*    background: linear-gradient(180deg, rgba(154,204,155,1) 0%, rgba(2,147,6,1) 100%);*/
/*    color: #FFFFFF;*/
/*    max-width: 200px;*/
/*    width: 100%;*/
/*    text-align: center;*/
/*    height: 40px;*/
/*}*/
/*.box-under-image {*/
/*    padding: 10px;*/
/*}*/
.right-box {
    /*box-shadow: 1px 0 12px 0 rgba(0, 0, 0, .35);*/
    padding-top: 10px;
    margin: 21px 8px 19px 8px;
    background: #1590b3;
}
.image-nummer, .image-note, .image-ausbildung {
    margin: 0 auto;
}
.image-nummer {
    background: url(img/tel.png) 0 0 no-repeat;
    width: 129px;
    height: 182px;
    margin-top: 10px;
}
.image-note {
    background: url(img/note.png) 0 0 no-repeat;
    width: 120px;
    height: 198px;
}
/*remove select icon*/
body #main .menu .arrow {
    display: none !important;
}
.sidebar .widget {
    margin-bottom: 15px;
}
/*navigation styling*/
.fusion-vertical-menu-widget ul.menu li a,
.fusion-vertical-menu-widget ul.menu li .sub-menu a {
    letter-spacing: 1px;
    display: block;
    padding: 6px 25px 9px 0;
    /*text-transform: uppercase;*/
    background: url(img/menutrenner.png) no-repeat right top;
    margin-bottom: 0;
}
body #main .fusion-vertical-menu-widget ul.menu li .sub-menu a {
    margin: 0;
    padding: 0;
    border: none;
    letter-spacing: 1px;
    /*text-decoration: none;*/
    text-transform: none;
    color: #fff;
    font-size: 12px;
}
body #wrapper .fusion-vertical-menu-widget ul.menu li a {
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #fff !important;
}
.fusion-vertical-menu-widget ul.menu li .sub-menu a {
    color: #fff;
}
.fusion-vertical-menu-widget ul.menu li .sub-menu a :hover {
    text-decoration: underline;
    font-weight: bold;
}
body #main .fusion-vertical-menu-widget ul.menu li:first-of-type a {
    background: none;
}
body #wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a {
    border: none;
    font-weight: bold;
}
#wrapper .fusion-vertical-menu-widget.left .menu .sub-menu .current-menu-item > a {
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-decoration: underline;
}
#wrapper .fusion-vertical-menu-widget.left .menu li a {
    padding-right: 16px;
    padding-top: 7px;
    padding-bottom: 2px;
}
body.has-sidebar.double-sidebars #main #sidebar-2 {
    background: #1590b3;
}
.menu .menu-item {
    position: relative;
}
/*red box / navigation menu */
#wrapper .fusion-vertical-menu-widget.left .menu .current-page-ancestor a{
	font-weight: bold ;
}
.current-menu-item a:before,
.menu .menu-item a:hover:before ,
#wrapper .fusion-vertical-menu-widget.left .menu .current-page-ancestor a:before{
    content: '';
    display: block;
    position: absolute;
    right: 0;
    margin-top: 0;
    top: calc(50% - 13px);
    /*width: 15px;*/
    /*height: 15px;*/
    /*background: linear-gradient(180deg, rgba(94,186,0,1) 0%, rgba(49,146,0,1) 100%);*/
    /*border-radius: 50%;*/
    background: #1590b3;
    width: 0;
    height: 0;
    border-top: 13px solid #1590b3;
    border-right: 15px solid #FFFFFF;
    border-bottom: 13px solid #1590b3;

}
body #wrapper .fusion-widget-area .current-menu-item>a:before,
body #wrapper .fusion-widget-area .current_page_item>a:before{
    background: #1590b3;
    width: 0;
    height: 0;
    border-top: 13px solid #1590b3;
    border-right: 15px solid #FFFFFF;
    border-bottom: 13px solid #1590b3;
}
.sub-menu .current-menu-item:before,
.sub-menu .current-menu-item a:before,
.menu .sub-menu .menu-item a:hover:before,
.sub-menu .menu-item:hover:before,
.current-menu-item .sub-menu a:before {
    display: none;
}
.menu-item a {
    position: relative;
}
body #main .menu .menu-item a:hover {
    font-weight: bold;
}
#main .menu .menu-item .sub-menu a:hover {
    color: #261300;
}
/*Aktuelle infos posts title*/
body #wrapper #main .fusion-post-title-meta-wrap {
    margin-bottom: 10px;
}
body #wrapper #main .fusion-post-title-meta-wrap .fusion-meta-info {
    color: #343434;
    font-style: italic;
    margin-top: 10px;
}

body #main .post h2 a {
    font-size: 15px;
    color: #018fb5;
    margin: 0;
}
body #wrapper #main .fusion-meta-info {
    color: #343434;
    border: none;
    font-size: 13px;
    padding: 0;
    margin-top: 0;
    font-family: "Trebuchet MS", sans-serif;
}
body #wrapper #main .fusion-archive-description,
body #wrapper #main .fusion-posts-container .category-aktuelle-infos {
    margin-bottom: 5px;
}
body #wrapper #main .fusion-blog-layout-medium .fusion-post-content {
    border-bottom: 1px #018fb5 solid;
    padding-bottom: 10px;
}
#wrapper #main .fusion-post-content > h2.fusion-post-title a{
    font-size: 14px;
    margin: 0;
    line-height: 14px;
    font-family: "Trebuchet MS", sans-serif;
}
body .category-aktuelle-infos .post-content{
    font-size: 14px;
    line-height: 17px;
    font-family: "Arial", sans-serif;
    margin-bottom: 80px;
}
body #wrapper #main .fusion-post-content > h2.fusion-post-title{
    line-height: 13px ;
}
body #wrapper #main .fusion-post-title{
    margin-bottom: 0;
}
.archive .fusion-post-content p {
    margin: 0;
}
.readmore{
    font-family: 'Arial', sans-serif;
    font-size: 13px;
    font-weight: normal;
}
.archive .fusion-post-content p,
#wrapper #main .fusion-post-content > h2.fusion-post-title,
.fusion-meta-info .fusion-alignright {
    font-family: "Trebuchet MS", sans-serif;
}
#main .pagination.clearfix {
    justify-content: flex-start;
    margin: 0 10px 9px 10px;
}
#main .pagination.clearfix:first-of-type {
    margin-left: 0;
    margin-top: 0;
    padding-top: 20px;
    border-top: 1px #AFD7DF solid;
}
body #wrapper #main .pagination.clearfix .current {
    background-color: #018fb5;
    text-decoration: none;
    color: #fff;
    padding: 0 5px;
    margin-right: 3px;
    border: 1px #018fb5 solid;
    width: 20px;
    height: 18px;
}
body #wrapper #main .pagination.clearfix .inactive {
    text-decoration: none;
    color: #018fb5;
    padding: 0 5px;
    margin-right: 3px;
    border: 1px #018fb5 solid;
    width: 20px;
    height: 18px;
}
body #wrapper #main .pagination.clearfix .seite_span {
    margin-right: 31px;
    font-size: 14px;
}
body #wrapper #main .pagination.clearfix .pagination-prev:before {
    color: #343434;
    content: '«';
}
body #wrapper #main .pagination.clearfix .second_page:before,
.pagination-next:after {
    text-decoration: none;
    color: #018fb5;
    border: 1px #018fb5 solid;
    width: 20px;
    height: 18px;
    position: relative;
    transform: none;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
body #wrapper #main .pagination.clearfix .second_page:before {
    content: '«';
}
.pagination-next:after {
    content: '»';
}
body #wrapper #main .fusion-read-more:after {
    display: none;
}
body #wrapper #main .fusion-search-button.search-button {
    display: none;
}
body #wrapper #main .button_type_suchen {
    padding-top: 0;
    padding-bottom: 0;
    border: 1px solid #858585;
    box-sizing: border-box;
    text-align: center;
    background-color: #efefef;
    color: #343434;
    width: 100px;
    border-radius: 2px;
}
body #wrapper #main .fusion-button-text {
    color: #343434;
    font-size: 13px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
body #wrapper #main .fusion-search-element .searchform.fusion-search-form-classic .fusion-search-form-content .fusion-search-field input,
.fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-field input {
    border: 1px solid #858585;
    border-radius: 2px;
    margin-bottom: 9px;
    max-width: 300px;
    height: 20px;
    font-size: 13px;
}
body #wrapper #main .fusion-search-form-content {
    border-radius: 0;
}
/*style search+content*/
.only_left_sidebar_wid {
    width: 201px;
}
body #wrapper #main .custom-search-form-container {
    display: flex;
    justify-content: space-between;
}
body #wrapper #main .search-page-search-form-top {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
body.search.search-no-results .fusion-search-form-classic .fusion-search-form-content .fusion-search-field input,
body.search.search-results .fusion-search-form-classic .fusion-search-form-content .fusion-search-field input {
    border-right: 1px solid #858585;
    width: 300px;
}
body #wrapper #main .search-page-search-form.search-page-search-form-top h3 {
    margin-bottom: 20px;
}
body #wrapper #main .fusion-flex-container .fusion-row .fusion-flex-column.fusion_builder_column_1_1 {
    margin-bottom: 0;
}
/*red links - fragen und antworten*/
.button_type_search_result {
    margin-left: 16px;
}
/*no items found (search button) + items found */
body.search.search-no-results .search-page-search-form.search-page-search-form-top .button_type_search_result,
body.search.search-results .search-page-search-form.search-page-search-form-top .button_type_search_result {
    margin-left: 134px;
}

body #wrapper #main .fragen_antworten_links li {
    padding: 1px 0;
    text-decoration: underline;
}

body.search.search-results #wrapper .pagination.clearfix:first-of-type {
    margin-top: 12px;
}
/*pflegestufe icon*/
i.fusion-li-icon.fa-caret-right.fas {
    margin-right: -20px;
}
/*fragen antworten border*/
.page-template-page-without-r-sidebar .post-content {
    /*padding: 0 20px;*/
    padding-left: 20px;
    margin-right: 17px;
}
.page-template-page-without-r-sidebar .fragen_antworten_blue_border {
    padding-top: 20px;
    border-top: 1px #018fb5 solid;
    margin: 0 20px 7px 20px;
}
.page-template-page-without-r-sidebar .fusion-flex-container .fusion-row .fusion-flex-column:not(:first-child) {
    margin-bottom: 0;
}
.page-template-page-without-r-sidebar .first_leistung_name_element {
    margin: 0 20px 0 20px;
}
.page-template-page-without-r-sidebar.page-id-70 .post-content p,
.page-template-page-without-r-sidebar.page-id-70 .post-content ul {
    margin: 0 61px 0 35px;
    padding-bottom: 15px;
    line-height: 22px;
    font-size: 13px;
}
.rechtliche_fragen_border {
    border: 1px solid #018fb5;
    text-align: center;
    transform: translateX(21px);
    border-bottom: 3px solid #ffffff;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #323232;
    padding: 5px -1px 0 10px;
}
body #wrapper #main .fragen_antworten_links {
    margin-left: 0;
}
body #wrapper #main .negative_margin {
    margin-left: -85px;
    margin-right: 0;
}
.fusion-content-widget-area .widget {
    margin-top: 12px;
}
/*subpage styling*/
.back_to_fragen_antworten_link {
    font-size: 14px;
    text-decoration: underline;
    font-weight: 400;
}
.rechtliche_fragen_tab {
    font-size: 14px;
    font-weight: 400;
    color: #018fb5;
}
.rechtliche_fragen_border_sub {
    border: 1px solid #018fb5;
    text-align: center;
    margin: 0 2px 10px 1px;
    border-bottom: 3px solid #ffffff;
    font-size: 14px;
    padding-top: 3px;
    font-weight: 400;
    color: #018fb5;
    transform: translateX(11px);
}
body #wrapper #main .sub_page_padding {
    padding-left: 10px;
}
body #wrapper #main .sub_page_padding .fusion-flex-align-items-flex-start {
    padding-top: 0;
}
body #wrapper #main .sub_page_text p {
    margin: 0;
    padding: 0 35px 10px 0;
    text-align: justify;
    line-height: normal;
    font-size: 13px;
}
body #wrapper #main .sub_page_text p:last-child {
    margin-top: 21px;
}
body #wrapper #main .sub_page_title {
    margin-top: 11px;
}
body #wrapper #main .sub_page_padding {
    padding-left: 10px;
}
body #wrapper #main .sub_page_padding .fusion-flex-align-items-flex-start {
    padding-top: 0;
}
body #wrapper #main .sub_page_text p {
    margin: 0;
    padding: 0 35px 10px 0;
    text-align: left;
    line-height: normal;
}
body #wrapper #main .sub_page_text p:last-child {
    margin-top: 21px;
}
body #wrapper #main .sub_page_title {
    margin-top: 11px;
}
.partner_image{
    height: 90px;
    float: left;
    width: 140px;

}
.partner_name{
    float: left;
    width: 170px;
    color: #4C4C4C;
    font-size: 13px;
}
.partner_logo .size-thumbnail{
    margin: 0 ;
}
